Cant submit iPad app? "pre-release SDK"

Discussion in 'iOS Programming' started by RobertD63, Apr 20, 2010.

  1. RobertD63 macrumors 6502

    Joined:
    Feb 17, 2008
    Location:
    A place
    #1
    I have the iPhone OS 4.0 beta SDK2 and the iPad 3.2 SDK on my computer. I complied my App in the iPads SDK and when I try to submit it I get an error saying its using a pre-release SDK? Anyone else have this problem?
     
  2. dejo Moderator

    dejo

    Staff Member

    Joined:
    Sep 2, 2004
    Location:
    The Centennial State
    #2
    Are you sure you're using the 3.2 SDK? And if so, have you updated it to the final release?
     
  3. firewood macrumors 604

    Joined:
    Jul 29, 2003
    Location:
    Silicon Valley
    #3
    Are you using the Xcode that came with the iPad 3.2 SDK download?

    The Xcode that came with the 4.0 beta download won't work.
     

Share This Page